@charset "utf-8";
/* CSS Document */

body { min-width: 500px; }
a { color: #00F; text-decoration: none; }
a:visited { color: #096; }
a:hover, a:active { color: #F90; text-decoration: underline; }

h1 {
	font-size:24pt;
	font-weight: bold;
	background-color: #CFF;
	border: 2px solid #069;
	color: #069;
	width: 600px;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

h2 {
	font-size:16pt;
	font-weight: bold;
	border: 1px solid #C00;
	color: #C00;
	width: 430px;
	text-align:center;
	padding: 2px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

h3 {
	margin-left: -1.5em;
	padding-left: 0.5em;
	border-bottom: 1px solid #9CF;
}

.c {
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}

.x {
	/*margin-left: 3em;
	margin-right: 3em;*/
	width: 900px;
	margin:0 auto;
}

.x em {
	font-style: normal;
	margin: 0.5em;
	background: #DDF;
	padding: 1pt;
}

.links {
	font-size: 14pt;
}

.artistimg {
    float: right;
    margin-left: 3pt;
}

.topbox {
	background-color: #FFC;
	border: 1px solid #600;
	padding: 3px;
	color: #600;
	margin-top: 1em;
	margin-bottom: 1em;
}

.nav {
	background-color: #F96;
	border: 3px solid #FF0;
	text-align:center;
	width: 300px;
	margin: 1em auto;
	padding: 2pt;
	font-weight: bold;
}
.smalltable td {
    font-size: small;
}

#footer {
	font-size: small;
	text-align: center;
}

.lyrics_list {
	background-color: #9CF;
	border: 1px outset #888;
	width: 400px;
	margin: 0 auto;
}
.lyrics_list a {
	margin: 2pt;
	display: block;
	border: 1px inset #888;
}
.lyrics_summary {
	width: 300px;
	text-align: left;
	margin: 0 auto;
	border: 1px solid #C00;
	border-top: 0;
	padding: 3pt;
	font-size: small;
}
.lyrics_table {
	margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}
.lyrics_table td {
	vertical-align: top;
	border-left: 2px solid #3CF;
	padding-left: 0.5em;
	line-height: 24px;
        font-size: small;
}
.lyrics_table th {
	border-bottom: 2px solid #3CF;
}
#lyrics_romaji {
	display: none;
}
#lyrics_kanji {
	padding-top: 2px;
}
